[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Debian] Verstaendnisproblem: apt & hold



[-- potato, apt-0.3.19 --]

Was ich nicht versteh:

In /etc/apt/pkg.get stehen 2 Pakete auf hold:
        kernel-image-2.2.17
        pcmcia-modules-2.2.17

Bei "apt-get upgrade" werden die folgenden 3 zurückgehalten:
        mozilla
        pcmcia-cs
        pcmcia-modules-2.2.17

Wie das?

== Uwe ==

--
-----------------------------------------------------------
Um sich aus der Liste auszutragen schicken Sie bitte eine
E-Mail an debian-user-de-request@lehmanns.de die im Subject
"unsubscribe <deine_email_adresse>" enthaelt.
Bei Problemen bitte eine Mail an: Jan.Otto@Lehmanns.de
-----------------------------------------------------------

711 eingetragene Mitglieder in dieser Liste.


Reply to: